<main class="flex-1 relative pb-8 z-0 overflow-y-auto">

  <div class="sm:mx-auto sm:w-full sm:max-w-md">
    <h2 class="mt-6 text-center text-3xl leading-9 font-extrabold text-gray-900">
      Create User
    </h2>
  </div>

  <%= render "form" %>

</main>
